Subject: problem

From: [email-masked] (Chris Mattingly)

I finally got bin-usrbin and bin-execlib from funet, and now I am having
promblems running a lot of the stuff that can in the usrbin dist...

After setting it up so that it could find ld.so (partition problem :-),
I get giddy and type 'w' just for it to spew back the error:

trapsignal(x, 8, 2, 0, 200x0d2)
Floating point exception

A lot of the binaries give me this, with the values for x changing...

Any and all help appreciated.

Thanks.
--
Chris Mattingly   | No nifty sig yet ... creativity is still on vacation.
414-C Wood Hall   | 
PO Box 21553      | Home computer: A3000 - crazytrain.catt.ncsu.edu
NCSU              |                030/2Chip/4Fast/Math-Co
Raleigh, NC 27607 | Email:    [email-masked]  OR
(919) 512-3230    |           [email-masked]